RubyGems Navigation menu

auto_elasticache 1.0.2

Automatically start and configure an AWS ElastiCache cluster from an Elastic Beanstalk environment

Gemfile
          gem 'auto_elasticache', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install auto_elasticache
  
  
  
  
  
  
  

Authors:

  • Chad McGimpsey

Owners:

Licenses:

  • MIT

Total downloads 1,626

For this version 864

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - August 9, 2013 (6.5 KB)
  2. 1.0.0 - July 14, 2013 (6.5 KB)